zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
    - uuid: 098f6bcd462143738ade4e832627b4f6
      name: test
  hosts:
    - host: test
      name: test
      groups:
        - name: test
      interfaces:
        - ip: '::'
          port: '65535'
          interface_ref: if1
      discovery_rules:
        - name: discovery
          type: TRAP
          key: discovery
          delay: '0'
          lifetime: 30d
          enabled_lifetime_type: DISABLE_NEVER
          host_prototypes:
            - host: 'Special characters {#ID}'
              name: 'Special characters {#ID}'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Discovered hosts'
              group_prototypes:
                - name: 'Host prototype group {#ID}'
              custom_interfaces: 'YES'
              interfaces:
                - useip: 'NO'
                  ip: '{#IF1.IP}'
                  dns: '{#IF1.DNS}'
                  port: '{#IF1.PORT}'
      inventory_mode: DISABLED
